button,
input,
textarea {
	outline: 0;
	-webkit-appearance: none;
}

button,
input[type=submit] {
	border: 0;
	-webkit-appearance: none;
}

input[type=checkbox] {
  -webkit-appearance: checkbox;
}

input[type=radio] {
  -webkit-appearance: radio;
}

button:focus,
input[type=submit]:focus {
	outline: 0;
}

button {
	cursor: pointer;
	padding: 0;
}

button, input, input[type=submit], textarea {
  outline: 0;
  background: #fff;
  border: 1px solid #999;
  font-size: 17px;
  padding: 10px 11px;
  font-family: 'Muli', sans-serif
}

button, input[type=submit] {
  font-family: 'Muli', sans-serif;
  font-size: 17px;
  font-weight: bold;
  color: #0085ca;
  border: 1px solid #0085ca;
  height: auto;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: border .2s, color .2s, background-color .2s, font-site .2s, padding .2s;
  position: relative;
  border-radius: 3px;
}

button:hover, input[type=submit]:hover {
  background-color: #0085ca;
  border: 1px solid #0085ca;
  color: #fff;
}

label {
  display: inline-block;
}

select {
	display: block;
	font-size: 16px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .8em 2em .7em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	border-radius: 5px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: right .7em top 50%;
	background-size: .65em auto;
}
select::-ms-expand {
	display: none;
}
select:hover {
	border-color: #888;
}
select:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
select option {
	font-weight:normal;
}
